/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(/mt-static/themes-base/blog.css);
@import url(/mt-static/support/themes/professional-green/professional-green.css);
/* end StyleCatcher imports */




.color_block{
  
    background: #f4ebdb url(http://vishivkakrestom.ru/mt-static/support/themes/professional-green/header-bg-t.png); /* Цвет фона */
    color: #fff; /* Цвет текста */
    padding: 10px; /* Поля вокруг текста */
    -moz-border-radius: 5px; /* Для Firefox 3 */
    -webkit-border-radius: 5px; /* Для Safari 4 и Chrome */
    border-radius: 5px; /* Для современных браузеров */
   }
.widget-content {
  
    background: #f4ebdb url(http://vishivkakrestom.ru/mt-static/support/themes/professional-green/header-bg-t.png); /* Цвет фона */
    color: #fff; /* Цвет текста */
    padding: 10px; /* Поля вокруг текста */
    -moz-border-radius: 5px; /* Для Firefox 3 */
    -webkit-border-radius: 5px; /* Для Safari 4 и Chrome */
    border-radius: 5px; /* Для современных браузеров */
   }

body { background-size: 100%;}

.table-container-inner {max-width:1600px;
margin: 0 auto;
}

.skachat-shemu{  
    background: #f4ebdb ; /* Цвет фона */
    color: #aaa; /* Цвет текста */
    font-size: 20px;
    margin-left: 90%;
    padding: 10px; /* Поля вокруг текста */
    -moz-border-radius: 5px; /* Для Firefox 3 */
    -webkit-border-radius: 5px; /* Для Safari 4 и Chrome */
    border-radius: 5px; /* Для современных браузеров */
   }

.menu_block{
  background:  url(http://vishivkakrestom.ru/mt-static/support/themes/professional-green/header-bg-t2.png); /* Цвет фона */
 font-size: 16px;
font-color: #fff;
font-weight: 600;
    padding: 5px; /* Поля вокруг текста */
    -moz-border-radius: 5px; /* Для Firefox 3 */
    -webkit-border-radius: 5px; /* Для Safari 4 и Chrome */
    border-radius: 5px; /* Для современных браузеров */
   }



#Layer1
{
   background-color: transparent;
   background-image: url(images/index_Layer1_bkgrnd.png);
   background-repeat: repeat;
   background-position: left top;
}
#Layer2
{
   
}
#Layer3
{
   background-color: transparent;
   background-image: url(http://vishivkakrestom.ru/mt-static/support/themes/professional-green/xtik-header-mishki.png);
   background-repeat: no-repeat;
   background-position: left top;
}
#Layer4
{
   background-color: transparent;
   background-image: url(http://vishivkakrestom.ru/picture/taddy-banner.png);
   background-repeat: no-repeat;
   background-position: left top;
}
#Layer5
{
   background-color: transparent;
   background-image: url(http://vishivkakrestom.ru/picture/xtik-header-title3.png);
   background-repeat: no-repeat;
   background-position: left top;
}

